.naz {
	text-align: center;
}

.posad-wrap{
	text-align: center;	
}

.podzag {
	padding-top: 20px;
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 20px;
}

.drevo{
	display: inline-block;
	padding-bottom: 20px;
}

.nax_drev{
	margin: 0;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
}

.opisanie {
	
	padding-bottom: 20px;
}



.posmat .panel-default>.panel-heading {
    color: #71a712;
    background: none;    
}

.posmat .panel {
    margin: 0;
    box-shadow: none;
    border: 0;
}

/*.posmat  .panel-body {
	background-image: url(../ozelenenie/fon.jpg);
}*/

.posmat {
	/*text-align: center;*/
	background-image: url(/publish/ozelenenie/minsk/posmaterial/fon.jpg);
}

.posmat .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    }

.posmat .panel {
    background-color: #ffffff8f;}

.posmat .opisanie {
    padding-bottom: 20px;  
    padding-top: 20px;
    margin-top: 20px;
    text-align: justify;
    background: #f5f5f5;
    border: 1px solid #71a712;
 }



.posmat .drevo {
    display: inline-block;
    padding-bottom: 20px;
    text-align: right;
    padding-top: 20px;
}

.posmat .drevor{
	padding-bottom: 20px;
	text-align: right;
	padding-top: 20px;
}


@media (max-width: 1200px){
	
 .posmat .drevor {
   text-align: center;
}
}

@media (max-width: 1185px) and (min-width: 991px){	

 .posmat img{
		width: 100%;
	}
}

@media (max-width: 992px) {	
 .posmat .drevo {
   text-align: center;
}
}

@media (max-width: 400px){
	.posmat img{
		width: 95%;
	}
}

.posmat h4{
	padding-left: 20px;
    padding-top: 20px;
}

.posmat .panel-title{
	padding-left: 0px;
    padding-top: 0px;
}


.posmat .panel-group h4 a:before
{
    content: "\e200";
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    position: relative;
    top: 2px;
}


/**************/

.pamyatk {
	text-align: justify;
}

.kust-sh img {
    margin-top: 100px;
margin-bottom: 25px;
}

@media (max-width: 998px){
	.kust-sh .text{
		margin-top: 20px;
	}
}

/***************/

.vidzelen .panel-group h4 a:before{
    content: "\e239";
    font-family: 'Glyphicons Halflings';
    padding-right: 10px;
    position: relative;
    top: 2px;
}

.vidzelen {
    /*text-align: center;*/
    background-image: url(/publish/ozelenenie/minsk/vidozelenenia/fon-vz1.png);
}

.vidzelen .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    }

.vidzelen .panel-default>.panel-heading {
    color: #71a712;
    background: none;
}

.vidzelen .panel {
    background-color: #ffffff8f;
}

.vidzelen .panel {
    margin: 0;
    box-shadow: none;
    border: 0;
}

.vidzelen .panel-title{
    padding-left: 0px;
    padding-top: 0px;
    color: #71a712;
}

.vidzelen h4 {
    padding-left: 20px;
    padding-top: 20px;
    color: #000000;
}

/*************************/

.form-control {
    border: 1px solid #71a712;
    border-radius: 0px;    
    box-shadow: none;
    color: #71a712;
}

.form-control:focus {
    border-color: #71a712;    
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(113, 167, 18, 0.18);
}

input[type=file] {
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

.btn-primary {  
    background: #71a712; 
    border-radius: 0px;
    border: 1px solid #71a712;  
}

.btn-primary:focus, .btn-primary:hover {
    background-color: #567e0f;
}

.btn-primary.active, .btn-primary:active {
    background-color: #71a712;
    border-color: #71a712;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #71a712;
    border-color: #71a712;
}

input#captcha {
    border: 1px solid #71a712;
}

input#captcha:focus {
    outline: 0;
}

.opisan p.privetst {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}

.text-danger {
    color: #ff0000;
    font-size: 20px;
    font-weight: bold;
   
}